Skip to main content
POST
Marcar pedido listo para retiro

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

storeId
string
required

ID Justo o externo del local, obtenido de GET /ecommerce/stores.

tabId
string
required

ID de la cuenta, obtenido de GET /tabs/{storeId}/tabs.

Body

application/json
customIntegrationParams
object

Información adicional solicitada por el canal.

Response

The OpenAPI spec

success
boolean
Example:

true

data
object